The very best blogging engine for Refinery CMS

Simple blog engine for Refinery CMS. It supports posts, categories and comments.This version of refinerycms-blog supports Refinery 4.x and Rails 5.1.x (Ruby 2.2 ). To use Rails 4.x / Refinery 3.1.x / Ruby 2.1 or older use the refinerycms-blog "Refinery CMS 3-0 stable branch".Options:Comment moderationShareThis.com support on posts. To enable, set your key in Refinery's settings area.
The very best blogging engine for Refinery CMS #ruby #rails #rubyonrails #bosnia #programming #tutorials #rubydeveloper #railsdeveloper

Nezir Zahirovic

Freelance software developer Ruby On Rails (4 years) / MCPD .Net / C# / Asp.Net / CSS / SQL / (11 years)

related articles